<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.chinaweal.aiccs.aiccs.punishment.mapper.TridmakerMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.chinaweal.aiccs.common.entity.Tridmaker">
        <id column="MAKERID" property="makerid" />
        <result column="CURNUM" property="curnum" />
        <result column="CURDATE" property="curdate" />
        <result column="LAUPTIME" property="lauptime" />
        <result column="AREA_CODE" property="areaCode" />
        <result column="OPTLOCK" property="optlock" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        MAKERID, CURNUM, CURDATE, LAUPTIME, AREA_CODE, OPTLOCK
    </sql>

</mapper>
